lua-create-svnbuildpackage-layout(1)

NAME
lua-create-svnbuildpackage-layout - program to create an svn-buildpackage compliat repository for a lua package.

SYNOPSIS
lua-create-svnbuildpackage-layout PKG

DESCRIPTION
lua-create-svnbuildpackage-layout is a program that creates a standard filesystem layout for svn-buildpackage and adds some templates files for dh-lua.

AUTHOR
lua-create-svnbuildpackage-layout was written by Enrico Tassi.

This manual page was written by Enrico Tassi <gareuselesinge@debian.org>, for the Debian project (but may be used by others).